# RTP_ControlFrame::SourceDescription::Item Struct Reference

`#include <rtp.h>`

List of all members.

## Public Member Functions

unsigned int | GetLengthTotal () const
const Item * | GetNextItem () const
Item * | GetNextItem ()

## Public Attributes

BYTE | type
BYTE | length
char | data [1]

## Member Function Documentation

unsigned int RTP_ControlFrame::SourceDescription::Item::GetLengthTotal | ( |  | ) | const`[inline]`

const Item* RTP_ControlFrame::SourceDescription::Item::GetNextItem | ( |  | ) | const`[inline]`

Item* RTP_ControlFrame::SourceDescription::Item::GetNextItem | ( |  | ) | `[inline]`

## Member Data Documentation

BYTE RTP_ControlFrame::SourceDescription::Item::type

BYTE RTP_ControlFrame::SourceDescription::Item::length

char RTP_ControlFrame::SourceDescription::Item::data[1]

The documentation for this struct was generated from the following file:

- rtp.h